UPDATE RADIO.TEXTS SET TXT_TEXT = 'Pru' WHERE TXT_ID = 'AZRAD_DEPENDENCIA'

UPDATE RADIO.TEXTS SET TXT_TEXT = 'Prue' WHERE TXT_ID = 'AZRAD_SITIO'

UPDATE RADIO.TEXTS SET TXT_TEXT = 'tesamerica' WHERE TXT_ID = 'AZRAD_USUARIO'

UPDATE RADIO.TEXTS SET TXT_TEXT = 'Pru' WHERE TXT_ID = 'AZREG_DEPENDENCIA'